/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "使用所選內容新增一則筆記";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "傳送給 Agenda";

